Bug 65192 - excluding private/confidential events from printouts
Summary: excluding private/confidential events from printouts
Status: RESOLVED FIXED
Alias: None
Product: korganizer
Classification: Unclassified
Component: printing (show other bugs)
Version: unspecified
Platform: Mandrake RPMs Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-29 17:51 UTC by giuseppe.angilella
Modified: 2009-01-20 06:00 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description giuseppe.angilella 2003-09-29 17:51:07 UTC
Version:            (using KDE KDE 3.1KDE 1.2)
Installed from:    Mandrake RPMsMandrake RPMs
OS:          Linux

Will it be possible to exclude private/confidential events from actual printouts of the timetable, as it currently is while exporting to an HTML file?

Thanks,

Giuseppe.
Comment 1 Reinhold Kainhofer 2006-11-02 19:12:24 UTC
Reassigning all KOrganizer bug reports and wishes to the newly created 
korganizer-devel mailing list.
Comment 2 Ron Goodheart 2009-01-20 06:00:25 UTC
SVN commit 913921 by rgoodheart:

BUG: 65192
GUI:
Configurable ability to exclude Confidential and Private Incidences Day, Week, Month and ToDo prints.



 M  +40 -8     calprintdayconfig_base.ui  
 M  +33 -8     calprintdefaultplugins.cpp  
 M  +41 -9     calprintmonthconfig_base.ui  
 M  +48 -11    calprintpluginbase.cpp  
 M  +32 -7     calprintpluginbase.h  
 M  +37 -5     calprinttodoconfig_base.ui  
 M  +40 -8     calprintweekconfig_base.ui  


WebSVN link: http://websvn.kde.org/?view=rev&revision=913921